@charset "utf-8";
/* CSS Document */
img{
	max-width:100%;
}
a:active, a:focus{outline:none; text-decoration:none;}a:hover{ text-decoration:none;}

.fa{
}
h1, h2, h3, h4, h5, h6{
	font-family:Oswald,Helvetica,Arial,sans-serif;
}
p, .panel-title{
	font-family:Source Sans Pro,Helvetica,Arial,sans-serif;
}
.panel-title{ padding:0; margin:0;}
.panel-title a{
	display:block; margin:0;
}


.rows{
	padding-top:1.5em; background-color:#fff;
}
#sliderHm{
	padding:0; position:fixed; left:0; top:0; right:0; bottom:0; z-index:-1;
}
.bn-logo{
	width:200px; padding:20px; background-color:rgba(); height:95px; margin:20px auto 0 auto; background-image:url(../images/logo.png); background-position:center;
	background-size:200px; background-repeat:no-repeat;
}


#home{
	padding:0;
	background-color:rgba(0,0,0,0.4);
}
#about{}
.set-title{
	font-size:60px; font-weight:bold; text-transform:uppercase;
	text-align:center;
}
.divide{
	height:1px; width:60px; margin:30px auto; background-color:#ccc;
}
.short-txt{
	text-align:center; max-width:800px; margin:0 auto; text-align:center;
	margin-bottom:40px;
}
.short-txt p{
	font-size:18px;
}
.about-bx{
	text-align:center; margin-bottom:20px;
}
.about-bx h5{ letter-spacing:0.05em; font-weight:700; font-family:Source Sans Pro,Helvetica,Arial,sans-serif;}
.about-icon{
	display:inline-block; background-color:#f47d3e; padding:10px; border-radius:5px; margin:0 0 10px 0;
}
.about-icon i{
	padding:18px; font-size:25px; border:1px solid #f0f0f0; color:#fff;
}
.abtRow{
	padding:2em 0;
}
#abt1{
	background:url(../images/abt2.jpg) #626973 no-repeat center left;
}
.abtrw1{
	padding:10em 0; margin:0;
	background-color:rgba(0,0,0,0.40);
}
#abt1 h1{
	color:#fff; text-transform:uppercase; line-height:50px; margin:0; text-align:center; font-size:28px;
	text-shadow:0 2px 2px #000;-moz-text-shadow:0 2px 2px #000;-ms-text-shadow:0 2px 2px #000;-o-text-shadow:0 2px 2px #000;
	-webkit-text-shadow:0 2px 2px #000;
}

#abt2{
	background-color:#F5F5F5;
}
.bar-abt{
	background-color:#00c1ff; position:relative; margin-bottom:25px;
	border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;-o-border-radius:2px;-webkit-border-radius:2px;
}
.bar-abt span{
	display:block; height:10px; background-color:#fd5800;
}
.abt-brs > p{
	font-size:14px; font-weight:bold; text-transform:uppercase; color:#404040;
}



#clientele{
	overflow:hidden;
}
.cols4{
	margin-bottom:20px; background-color:#f0f0f0; padding:10px; border:2px solid #fff; overflow:hidden;
}
.cols4 img{
	transition:all linear 0.3s;
}
.cols4:hover img{
	transform:scale(1.2);
}
.cols4:hover{
	border:2px solid #f0f0f0;
}



#features{
}
.features-list{
	margin:0; padding:0; list-style:none; text-align:center;
}
.features-list li{
	margin-bottom:18px;
}
.features-list li .feture-icon{
	padding:16px 23px; background-color:#f47d3e; color:#fff; display:inline-block; font-size:30px;
	border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;-webkit-border-radius:50%;
	margin-bottom:10px;
}
.features-list li > p{
	margin:0; font-weight:bold; letter-spacing:0.05em; text-transform:uppercase;
}
.fut1{
	background-color:#F5F5F5; padding:3em 0; margin:20px 0 0 0;
}
.futu-bx h5{
	font-size:23px; letter-spacing:0.05em; font-family:Source Sans Pro,Helvetica,Arial,sans-serif; font-weight:500;
}
.futu-icon{
	padding:10px; width:60px; height:60px; text-align:center;
	background-color:#F47D3E; display:inline-block;
}
.futu-icon h4{
	color:#fff; margin:0; padding:5px 0 0 0; font-size:26px;
	font-family:Source Sans Pro,Helvetica,Arial,sans-serif;
}
.tooltip-future{
	position:absolute; bottom:110%; padding:10px; border-radius:5px; text-align:center; width:100%;
	display:none;
	background-color:#404040; left:0;
}
.tooltip-future:after{
	position:absolute; font-size:1.8em; display:inline-block; margin:-5px 0 0 -5px;
	content:'\f0d7 '; font-family:'FontAwesome';
}
.tooltip-future p{
	font-weight:normal; color:#fff; margin:0; padding:0; 
}





.contact-form ul{
	margin:0; padding:0; list-style:none;
}
.contact-form ul li{
	margin-bottom:15px;
}
.contact-form ul li label{
	font-weight:normal; font-family:Source Sans Pro,Helvetica,Arial,sans-serif;
}
.contact-form ul li input, .contact-form ul li textarea{
	border-radius:0; font-family:Source Sans Pro,Helvetica,Arial,sans-serif;
}
.contact-form ul li textarea{
	resize:none; height:100px;
}
.contact-form ul li button, .demo-form ul li button{
	font-family:Oswald,Helvetica,Arial,sans-serif; letter-spacing:0.05em; outline:none;
	background-color:#F47D3E; color:#fff; text-transform:uppercase;
}
.contact-form ul li button:hover, .demo-form ul li button:hover{
	background-color:#299FC5; color:#fff;
}



.demo-pop{
	position:fixed; right:0; top:8%;
	z-index:9999;
}
.trig-btn{
	padding:10px; background-color:#299FC5; color:#fff; border-radius:5px 0 0 5px;
	cursor:pointer; font-family:Source Sans Pro,Helvetica,Arial,sans-serif;vertical-align:middle;
	float:left;
}
.trig-btn i{ font-size:18px; margin-right:8px;}
.act-box{
	float:left; background-color:#f4f4f4; width:250px; display:none;
}
.demo-form ul{
	margin:0; padding:10px 20px; list-style:none;
}
.demo-form ul li{
	margin-bottom:10px;
}
.demo-form ul li label{
	font-weight:normal; font-family:Source Sans Pro,Helvetica,Arial,sans-serif;
}
.demo-form ul li input{
	height:30px; padding:6px;
}
.demo-form ul li input, .demo-form ul li textarea{
	border-radius:0px; font-family:Source Sans Pro,Helvetica,Arial,sans-serif;
}
.demo-form ul li button{ font-family:Source Sans Pro,Helvetica,Arial,sans-serif;}
textarea{
	resize:none; height:100px;
}
.social{
	margin:0 0 20px 0; padding:0; list-style:none; overflow:hidden; display:inline-block;
}
.social li{
	margin:10px; display:inline-block;
}
.social li a{
	display:block; border-radius:50%; font-size:20px; background-color:#299FC5; color:#fff;
	padding:6px 0 0 0;
	width:40px; height:40px;
}

@media(min-width:120px){
.bn-txt{
	width:96%; margin:auto; box-sizing:border-box; position:absolute; left:0; right:0; top:0; bottom:30%;
	height:100px;
}
.bn-txt h1{
	font-size:2em; color:#fff; text-align:center; font-weight:bold; letter-spacing:0.05em; line-height:40px;
}
.bn-txt h1 span{font-family:Playfair Display,Georgia ; font-style:italic; color:#fd5800; border-bottom:3px dotted #fd5800; line-height:0px;}

}
@media(min-width:480px){
.bn-txt{
	width:90%; margin:auto; box-sizing:border-box; position:absolute; left:0; right:0; top:0; bottom:30%;
	height:100px;
}
.bn-txt h1{
	font-size:2.5em; color:#fff; text-align:center; font-weight:bold; letter-spacing:0.05em; line-height:45px;
}
}
@media(min-width:760px){
.bn-txt{
	width:78%; margin:auto; box-sizing:border-box; position:absolute; left:0; right:0; top:0; bottom:30%;
	height:100px;
}
.bn-txt h1{
	font-size:3.5em; color:#fff; text-align:center; font-weight:bold; letter-spacing:0.05em; line-height:65px;
}
}
@media (min-width:980px){
.container{
	width:900px;
}
}
@media (min-width:1120px){
.container{
	width:960px;
}
}
@media (min-width:1200px){
.container{
	width:1170px;
}
}
@media (max-width:980px){
.advit-logo{ display:none;}
.header{
	
	background-color:rgba(0,0,0,0.9);
}
.overLapHed{
	overflow:hidden;
}
.header .logo{
	float:left; padding:10px 15px;
}
.header .logo img{
	width:120px;
}
.mainNav{
	float:right;
}
.resp-btn{
	margin:15px; padding:0; font-size:1.5em; color:#cfcfcf; background-color:transparent; outline:none !important;
}
.resp-btn:focus, .resp-btn:hover{ color:#fff;}
.navigation{
	position:absolute; margin:0; padding:0 10px; right:10px; list-style:none; display:none;
	background-color:#fff; width:150px; z-index:562;
	box-shadow:0 10px 30px #505050;
}
.navigation li{
	border-top:1px solid #e2e2e2;
}
.navigation li a{
	display:block; padding:8px 0; color:#303030; text-align:left;
	font-family:Source Sans Pro,Helvetica,Arial,sans-serif;
}
.navigation li a i{
	width:20px; text-align:center; margin-right:10px;
}
.bn-logo{
	display:none;
}



}
@media(min-width:980px){
.advit-logo{
	max-width:60px; position:absolute; left:0; bottom:0; padding:10px 0; background-color:#fff;
}
.header{
	position:fixed; top:0; bottom:0; left:0; padding:10% 0 0 0;
	background-color:#000; z-index:9999;
}
.logo{
	display:none;
}
.mainNav{	
}
.resp-btn{
	display:none;
}
.navigation{
	margin:0 0 0 0; padding:0; list-style:none; width:60px;
}
.navigation li{
	margin:0; padding:0; width:60px; position:relative; overflow:hidden;
	transition:all linear 0.2s; font-family:Source Sans Pro,Helvetica,Arial,sans-serif;
	letter-spacing:0.05em; font-weight:400;
}
.navigation li a{
	color:#fff; display:block; border-bottom:1px solid #303030; height:50px; overflow:hidden;
	padding:13px 22px 13px 75px; position:relative; outline:none !important;
	width:200px;
	text-transform:uppercase; font-size:14px; text-decoration:none;
}
.navigation li:hover{
	width:200px; z-index:592; background-color:#000; color:#fff;
}
.navigation li a i{
	font-size:16px; position:absolute; left:22px;
}


.bn-txt{
	width:70%; margin:auto; box-sizing:border-box; position:absolute; left:0; right:0; top:0; bottom:30%;
	height:100px;
}
.bn-txt h1{
	font-size:5.5em; color:#fff; text-align:center; font-weight:bold; letter-spacing:0.05em; line-height:105px;
}
.bn-txt h1 span{font-family:Playfair Display,Georgia ; font-style:italic; color:#fd5800; border-bottom:3px dotted #fd5800; line-height:0px;}

#clientele{
	margin-left:60px; text-align:center;
}

}
@media (min-width:1200px){
.bn-txt h1{
	font-size:6em; color:#fff; text-align:center; font-weight:bold; letter-spacing:0.05em; line-height:135px;
}
}


.animated{
	transition:all linear 0.4s;-moz-transition:all linear 0.4s;-ms-transition:all linear 0.4s;
	-o-transition:all linear 0.4s;-webkit-transition:all linear 0.4s;
	opacity:0;-moz-opacity:0;-ms-opacity:0;-o-opacity:0;-webkit-opacity:0;
	transform:translateY(100px);-moz-transform:translateY(100px);-ms-transform:translateY(100px);-o-transform:translateY(100px);
	-webkit-transform:translateY(100px);
}
.animated_1{
	opacity:1;-moz-opacity:1;-ms-opacity:1;-o-opacity:1;-webkit-opacity:1;
	transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);-webkit-transform:translateY(0);
}